From: cms@dragon.com (Spawn of a Jewish Carpenter (Cindy Smith))
Newsgroups: alt.messianic
Subject: Re:  Christian Kabbalah
Message-ID: <1992Dec19.173417.994@dragon.com>
Date: 19 Dec 92 17:34:16 EST
Organization: Computer Projects Unlimited
Lines: 1233

 I wrote the following essay for a Jewish Mysticism class at Emory 
University in Atlanta.  My professor, Dr. David Blumenthal, encouraged 
me to research and write about the Christian application of the 
Kabbalah.  Unfortunatly, I didn't have a chance to write about the 
Spanich mystics Saint Theresa of Avila and Saint John of the Cross, 
both of whom were very interested in the Zohar.  I hope you enjoy the 
essay.


Cindy Smith
Jewish Mysticism



                 Brightness falls from the air;
                 Queens have died, young and fair;
                 Lord have mercy upon us.

                               --- Thomas Nashe

                    The Christian Cabala


Introduction

 The errors made by the early Christian Cabalists almost drove me
to despair.  I'm not sure how to write this essay.  Should I
expositate on Pico's understanding of the Cabala, for example, or
should I point out his numerous errors?  Should I then give,
based on my own knowledge of Cabala, a better interpretation?  I
will begin this essay with Giovanni Pico della Mirandola.

 Pico regarded himself as the first Christian ever to expositate
on the Kabbalah.  This is not true, but this is what he believed. 
Pico studied Hebrew for the sole purpose of studying Kabbalah. 
However, he relied of necessity on translations which often
contained erroneous material, and the actual Kabbalistic texts,
including portions of the Zohar, which did come into his
possession were few and limited in scope.  Nevertheless, he wrote
the Heptaplus, which I look at in this essay, nine hundred theses
called the Conclusiones, of which we'll examine a few, and his
"Oration on the Dignity of Man."

 In Pico's "Exposition of the First Expression, Namely, 'In the
Beginning,'" he says:

     I should like to explain the first expression of the work,
which by the Hebrews is read 'Bereshit' and by us 'In the
beginning,' to see if I also, using the rules of the ancients,
could draw out into the light thence something worthy to know. 
And beyond my hope, beyond my conjecture, I found what not even
I, finding it, could believe, nor what others could easily
believe -- the whole arrangement of the creation of the world and
of all things revealed and explained in that one expression.

     I do say a marvelous, unheard of, and unbelievable thing. 
But if you will pay attention, you will believe it at once, and
the very thing will prove me right.  That expression by the
Hebrews is written in this manner:      , that is, Berescith. 
From this if we unite the third letter to the first, it becomes   
  , that is, AB.  If to the first one doubled, we add the second
one, it becomes    , that is, BEBAR.  If we read all of them
except the first, it becomes      , that is, RESIT.  If we unite
the fourth and the first and the last, it becomes    , that is,
SCIABAT.  If we put the first three in the order in which they
are, it becomes    , that is BAR.  If with the first omitted, we
put down the three following ones, it becomes     , that is,
ROSC.  If leaving out the first and the second ones, we put the
two following ones, we have   , that is, ES.  If we leave off the
first three ones, we put together the fourth and the last one, we
have   , that is, SETH.  Again if we unite the second to the
first one, we have   , that is, RAB; if we put after the third,
the fourth and the the fifth ones, we have    , that is, HISC; if
we unite the first two with the last two, we have     , that is,
REBITH.  If we unite the last to the first, we obtain the twelfth
and the last word,  , that is, THOB, turning the THAU into the
letter THETH, which is a very common proceeding in Hebrew.

     Let us see what these words mean in Latin, then what may be
revealed about the mystery of the whole nature to those not in 
ignorance of philosphy.  AB means the father; BEBAR means in the
son and through the son (in fact, the prefix BETH means both);
RESIT indicates the beginning; SABATH the rest and the end; BAR,
created; ROSC, head; ES fire; SETH, foundation; RAB, of the
great; HISC, of the man; BERIT, with an agreement; THOB, with
goodness.

     If, following this order, we rebuild the expression, it will
be like this:  "The Father, in the Son and through the Son, the
beginning and end, or rest, created the head, the fire, and the
foundation of the great man with a good agreement."  This entire
discourse results from the taking apart and the putting together
of that first expression.  It cannot be clear to all how deep and
full of all meaning this teaching is.  But, if not all, at least
some of the ideas are signified to us by these words that are
clear to all.  By all Christians it is known what is meant by the
saying "the Father created in the Son and through the Son," and
likewise what is meant by "The Son is the beginning and the end
of all things."  In fact, He is the Alpha and Omega (as John
writes), and He called Himself the Beginning, and we have shown
that He is the End of all things in which they may be brought
back to their beginning.

     The rest is a little more osbscure:  namely, what do the
head, the fire, and the foundation of the great man mean, and
what is the "agreement," and why is it called "good"?  In fact,
not everyone can see present here every law of the four worlds of
which I spoke, the whole plan, their relationship, and, likewise,
their happiness, about which I explained at the end.  First then,
we must remember that the world was called by Moses, "great man." 
In fact, if man is a small world, necessarily the world is a
great man.  Hence with the opportunity seized, he pictures, very
appropriately, the three worlds, the intellectual, the heavenly,
and the corruptible ones, through the three parts of man, not
only showing with this figure that in man are contained all the
worlds, but also explaining briefly which part of man corresponds
to each world.

     Let us consider then the three parts of man:  the higher is
the head; then that which from the neck stretches to the navel;
the third, that which extends from the navel to the feet.  And
these parts in the figure of man are also well defined and
separated with a certain variety.  But it is astonishing how
beautifully and how perfectly they correspond by a very precise
plan, by anlogy, to the three parts of the world.

     The brain, source of knowledge, is in the head; the heart,
source of movement, life, and heat, is in the chest; the genital
organs, the beginning of reproduction, are located in the lowest
part.  By the same token, in the world the highest part, which is
the angelic or intellectual world, is the source of knowledge
because such is nature is made for the understanding; the middle
part, that is the sky, is the beginning of life, of movement,
heat, and is controlled by the sun as the heart in the chest.  It
is known to all that below the moon is the beginning of creation
and corruption.  See how appropriately all these parts of the
world and of man correspond reciprocally.  Indeed, he designated
the first one with its appropriate name, the head; he called the
second one fire, because by this name the heavens are valued by
man, and because in us this part is the principle of heat.  He
called the third one foundation because by it (as is known by
all) is founded and sustained the whole body of man.  He added
finally that God created them with a good agreement because
between them, through the law of divine wisdom, an agreement of
peace and friendship was decreed on the kinship and on the mutual
agreement of their natures.  This agreement is good because it is
thus arranged and set in order toward God, Who is goodness
itself, so that, just as the whole world is one in the totality
of its parts, so also like this, at the end, it is one with its
Maker.

     Let us also imitate the holy agreement of the world, so that
we may be one together in mutual love, and that simultaneously
through the true love of God, we may all happily ascend as one
with Him.

END QUOTE

 Pico appears to be referring to the Adam Kadmon, dividing the
parts of the body into three, that is, the upper three sefirot,
the middle three, and the lower three, with the bottom, Malkhut,
comprising all of the above.  He begins with the head, Keter,
describing it as the source of Hokhmah.  This is followed by the
heart (Tiferet) and the genital organs (Yesod).  The other
sefirot are attached to these three.  He then says that Keter is
the source of Hokhma because such nature is made for Bina. 
Tiferet is the beginning of life, and Yesod founded and sustained
the whole body of man (the sefirotic system).  Finally, from
Binah an agreement of peace and friendship was decreed on the
kinship and on the mutual agreement of their natures.  This
agreement is good because it is thus arranged in order toward     
En-Sof, Who is goodness itself, so that just as the entire
sefirotic system is one in the totality of its parts, so also
like this, at then end, it is one with En-Sof.

 Pico is trying to combine the Zoharic divine emanation theory
with Adam Kadmon.  He begins with a bizarre rendition of the word
Bereshith as proof of the Trinity.  Since Keter is the Father,
Hokhma the Son, and Bina the Holy Spirit, we may reread his
statement thus:  Keter, in Hokhma and through Hokhma, the En-Sof
and En-Sof, or Shabbat (Malkhut), created (probably means emanated 
here) Keter, Tiferet, and Yesod, the bases or trunks of the whole 
sefirotic tree, in mutual cooperation.  Did the sefirot exist inside 
En-Sof before their emanation from En-Sof, or did the sefirot come 
into existence only after their emanation from En-Sof?

 Pico quotes John the Divine, noting that the Son is the Alpha and the 
Omega, the beginning and the end.  This means that Christ is the
manifestation of En-Sof in visible form.  In the days of the
Messiah, according to the Zohar, all the sefirot will roll back
up into En-Sof.  Since we live in the days of the Messiah, we can
conclude that this event has indeed taken place, and that En-Sof
has given birth once again to the sefirot, making the whole
creation new.

 What Pico himself specifically means by his text, we'd have to
ask Pico to explain.  However, based upon my own knowledge of the
Zohar, this appears to be what he's trying to say.  At any rate,
this is my interpretation of his interpretation.

 In order to determine precisely who Pico believes Jesus to be,
we must turn to his seventh Kabbalistic thesis "secundum
opinionem propriate."  Pico says:

     Conclusio xiv:  Per litteram   id est scin quae mediat in
nomine Iesu significatur nobis cabalistice quod tum perfecte
quieut tanquam in sua perfectione mundus cum Iod coniunctus est
cum Vau, quod factum est in Christ qui fuit uerus dei filius et
homo.

     Conclusio xv:  Per nomen Iod he uau he, quod est nomen
ineffabile, quod dicunt Cabalistae futurum esse nomen Messiae,
euidenter cognoscitur futurum eum Deum Dei filium per spiritum
sanctum hominem factum, et post eum ad perfectionem humani
generis super homines parclytum descensurum.

 The name of the Messiah is Yahweh (YHVH), while the name of
Jesus is Yesu (YSW).  The importance of the letter shin becomes
even more important with Pico's disciple, Johannes Reuchlin, who
created from the Tetragrammaton (YHVH) the Pentagrammaton
(YHSVH).  Reuchlin was familiar with the Jewish belief that the
letter shin was missing from a proper understanding of the Torah;
the coming of shin, Reuchlin argued, made the unpronounceable
name Yahweh pronounceable and salvation came to eretz Yisrael. 
Reuchlin wrote, "When the Tetragrammaton shall become audible,
that is effable...it will be called by the consonant which is
called shin, so that it might become YHSVH, which will be above
you, your head and your master."  He also noticed that the letter
shin is shaped like a lamp, giving off divine light and fire.  As
John the Baptist says, "He will baptize you with the Holy Spirit
and with Fire."  This also coincides with the common New
Testament image that Jesus is the Light of the World who gives
his light, like one candle to another, to his disciples, who then
become a light to their fellow Jews as well as the Gentiles.  The 
Sefer Yetzirah says that shin represents fire.  En-Sof is fire and the 
source of light.  Jesus is the source of light.  The shin, therefore, 
symbolizes the Incarnation.

 A scribe asked Jesus what was the greatest of all the Commandments. 
Jesus replied, "Shema Yisrael, Adonai Elohenu, Adonai Echad" 
(Mark 12:29).  The first word, shema, is spelled shin, mem, ayin.  The 
shin and mem, according to the Sefer Yetzirah, are among the three 
"mother letters."  Shin is fire, mem is water.  The Shema, from 
ancient times, therefore presages baptism by fire and water.  Shin is 
chaos, mem is harmony; this is being baptized by En-Sof and Malkhut -- 
En-Sof the source of emanation, Malkhut the mouth of the rivers of 
light.  In baptism, therefore, we are touched and drenched by fire and 
water -- the living Presence of God.  The ayin, according to the 
Zohar, has a numerical value of seventy.  Thus did Jesus send out 
seventy apostles to preach the Kingdom of God (Luke 10:1).  In the 
fire are the colors white, yellow, red, black, and sky-blue.  These 
are colors of sefirot; sky-blue is the color of Malkhut.  Is it any 
wonder that the color most often associated with the Virgin Mary is 
blue?  When the womb of Malkhut touched the womb of Mary, Mary became 
blue.  She burned with the fires of the sefirot.  Hokhma and Bina 
engaged in sexual intercourse and gave birth to Tiferet inside 
Malkhut-Mary, who then gave birth to the Messiah En-Sof.

	Conclusion lxvii:  

		Per dictum Cabalistarum, quod coeli sunt ex igne
	et aqua, simul et ueritatem theologicam de ipsis Sephirot 
	nobis manifestat, et philosophicam ueritatem, quot elementa
	in coelo sint tantum secundum actiuam uirtutem.

 Shamayim (Heaven) consists of fire and water.  Fire (Gevurah) and 
water (Chesed) are united in Heaven (Tiferet).  A father brought his 
son to Jesus (Matthew 9:17).  The father explained that a mute spirit 
frequently threw his son into gevurah and chesed, back and forth, to 
kill him (9:22).  Jesus commanded the unclean spirit to come out of 
the boy.  In doing so, gevurah and chesed flowed naturally into 
tiferet.  The forces of sitra achra were attempting to upset the 
balance of the sefirotic system.  Jesus, the Balance, Tiferet Himself, 
set things aright.  Jesus then explained to his talmidim that mute 
spirits of this kind can only be driven out through prayer with proper 
kavvanah.

 The Liber de Radicibus seu Terminis Cabalae, fol. 261r says:

	shamayim sine he idest celi indicat Tiphereth cum he vero
	quandoque indicat Intelligentiam, quandoque ipsam Tiphereth
	et significat hassamaim ly celi.

Tiferet is YHWH.  Pico says in secundum secretam doctrinam sapientam 
Hebraeorum Cabalistarum:  

	Quamuis nomen ineffabile sit proprietas clementiae, negandum
	tamen non est quin contineat proprietatem iudicii.

Judgment and Mercy, therefore, dwell within Jesus who is Heaven.  In 
Mark 12:26, Jesus quotes the bush passage in the Torah, "I am the God 
of Chesed, the God of Gevurah, and the God of Tiferet."  God is not 
God of sitra achra, but God of the sefirot.  In Matthew 10:8, 
"Tiferet's Malkhut is here."  This means that Heaven has arrived on 
earth and the Kingdom is with him (i.e., Tiferet has arrived on Earth 
and Shekhinah is with him).  In Matthew 12:25, Jesus notes that 
the sefirot cannot be divided or Malkhut will not continue to be.  
But, Jesus notes, if he drives out the forces of sitra achra by Bina 
(the World to Come, the River that waters Eden), then "Malkhut has 
come to dwell among you."  Intimating that Malkhut has no light of her 
own, but is only illumined by the other sefirot, Jesus said in reply 
to the Pharisees in Luke 17:20-21:  "The coming of Malkhut cannot be 
observed, and no one will announce, 'Look, here she is,' or 'There she 
is.'  For behold, Malkhut is in your midst."  Malkhut and all the 
sefirot are mirrors of light that cannot be seen without the divine 
light of all the sefirot.

 In his twenty-first Conclusion, Pico asserts:

	Qui coniunxerit dictum Cabalistarum, dicentium quod illa 
	numeratio quae dicitur iustus et redemptor dicitur etiam Ze,
	cum dicto Thalmutistarum, dicentium quod Isaac ibat sicut ze
	portans Crucem suam, uidebit quod illud quod fuit in Isaac
	praefiguratum fuit adimpletum in Christo, qui fuit verus Deus
	uenditus argento.

Christian Cabalists interpreted the ze as referring to the ninth 
sefirah (Iustus or Fundamentum).  They simultaneously interpreted the 
ze mystically as prefiguring Christ.  In Gicatilla's Portae Iustitiae, 
he attempts to guide people to God through the sefirot.  Jacob, he 
argued, knew which gate to enter, and with this essential knowledge 
revealed that man must enter the Gate Ze in order to begin his ascent 
to God.  Symbolically, this means that for man to ascend to God, he 
must enter through Christ to Christ.  According to Flavius 
Mithridates, Pico's translator, in his Sermo de Passione Domini, Ze 
was both the ninth sefirah and Jesus of Nazareth.

 Pico got into the most trouble when he said that "nulla est scientia 
quae nos magis certificet de divinitate Christi quam magia et cabala." 
The reason this statement was condemned is clearly because magic and 
cabala are placed above the Gospels and the Tradition of the Church in 
importance and claims to be a source of divine inspiration in its own 
right.  Divine inspiration belongs to the Tradition of the Church 
alone, and not to any tradition outside the Church.  It's basically 
the same reason Anne Hutchinson was condemned by a Protestant council 
in the early Americas.  It is claiming an authority that is seen as an 
attempt to wrest authority from the established authority, the Church. 
Pico, I think, meant by his statement, like Hutchinson centuries after 
him, that his personal experience with the divine light guided him 
toward knowledge of God that confirmed his previous experiences with 
Christ.

 It is important to note at this point that Pico made a discovery in 
the course of his studies that I have only recently made in the course 
of my studies as well -- that is, that there are two types of Kabbalah 
whose sources were available to him and these were the science of names 
and the science of sefirot.  In the first quoted passage above, Pico 
is dealing with name science, whereas later he deals with sefirotic 
science.  Most of the primary texts Pico had in his possession dealt 
with sefirotic science, although name science, used magically and 
theurgically, was far older than the Zohar.  Abraham Abulafia was 
keenly interested in the distinction between the two sciences.  It is 
not clear, however, that Pico was at first aware of the distinction.  
In Pico's second thesis, he combines merkavah and the art of combining 
letters.  In his thirty-seventh thesis, he says:

	Qui intellexerit in dextrali coordinatione subordinationem
	pietatis ad sapientiam, perfecte intelliget per uiam Cabalae 
	quomodo Abraam in die suo per rectam lineam uidit diem Christi
	et gauisus est.

For Pico, pietas is Chesed and is below Hokhma.  His tree in Latin:

                            Corona
                  Intelligentia       Sapientia
          [Potentia] Iudicium       Pietas [Magnitudo]
                            Gloria
                      Decor         Eternitas
                          Fundamentum
                            Regnum

 Pico associated, rightly, the fourth sefirah with Abraham (Chesed) 
and is Abraham's Day.  The Day of the Mashiach  (yomo shel mashiah) 
comes from an interpretation of John 8:56, "Abraham your father 
rejoiced to see my Day; he saw it and was glad."  For Pico, the 
organization of the sefirotic system is triadic.  Hence, Piety is 
below Wisdom as one goes down the right side of the tree.  Thus, 
Abraham looked up the tree in a direct line and saw the Day of Christ, 
which is Hokhma.  Hokhma emanated from Keter; Chesed came from Hokhma 
and Bina.  This is the meaning of the succeeding text in which Jesus 
says to the Jews, "Amen, amen, I say to you, before Abraham came to 
be, I AM (YHVH)" (John 8:58).  The tetragrammaton is associated with 
Tiferet, yet Chesed (Abraham) looks up and sees that Hokhma came 
before.  In this way, Pico confirms that Hokhma is Tiferet.  This is a 
little like Carroll's conclusion that "the boojum was a beejum, you 
see."  


	In "De Arte Cabalistica," Johanne Reuchlin associates Adam 
Kadmon with Tiferet:  "[the Kabbalists] thought that the Beauty of the 
physical world should be placed in the middle of the tree by which the 
ten sephiroth are numbered, being that great Adam who is like the tree 
of life in the midst of an ideal paradise, or as they say, like the 
straight line, the median" (Reuchlin, 47).  Reuchlin says man is given 
the qualities of Netzah and Hod to remind him that he is both part of 
the emanations and of this worldly kingdom.  In translation, this 
means that, though the Word became flesh and dwelt among us, the 
Kingdom (Malkhut) of Tiferet was still in the Upper World.  "But 
through the fear of God, and the hallowing of him, by the fear 
[pahad/gevura/din] and loving-kindness [Chesed] spread out over him, 
man can apprehend God in His simplicity through these three methods:  
Crown [Keter], Wisdom [Hokhma], and Understanding [Bina].  That is to 
say, we can know God in His simplicity through knowing the Father, 
Son, and Holy Spirit.  Christ is the Form World Adam become flesh.  
All other human beings before Christ were imperfect reflections of 
Adam Kadmon.  Christ, on the other hand, is an exact and perfect 
reflection, indeed, Christ is Adam Kadmon, come down from the 
Upper World.

	It is important to note that Simon the Jew is speaking in this 
conversational treatise by Reuchlin.  It is obvious that Simon the Jew 
is the mouthpiece for Reuchlin himself, spouting forth Christian 
interpretations of Kabbalah, while Simon scratches his head and 
confesses that none of it makes sense to him yet -- but it makes 
perfect sense to the knowledgeable Christian reader!

	Simon the Jew says that sense, judgement, and intellect 
correspond to the three fathers of Kabbalah in Merkavah:  Abraham, 
Isaac, and Jacob (Chesed, Gevurah, Tiferet).  "The two intervals 
between the three regions, sense and judgment, are doubled accordingly 
as they are higher or lower, and each can be reduced to two end 
points.  There remain to be found the ten rungs of the ladder on which 
we climb to know all truth, be it of the senses or of knowledge, or of 
faith; from bottom to top we climb" (Reuchlin, 51).  Clearly, he is 
saying we must climb the sefirot to reach En-Sof.  He also appears to 
referring to Christ as Jacob's Ladder, as in John 1:51, where Jesus 
says, "Amen, amen, I say to you, you will see the sky opened and the 
angels of God ascending and descending on the Son of Man."  Reuchlin 
then goes on to explain the nature of the ten sephirot, their 
relationships, and how the mind of man is the Crown and is alone 
divine.  He then has Simon make a veiled reference to Christ:  "Just 
as God wears a Crown in the kingdom of the world, so is the mind of 
man chief among the ten sephiroth..."  Jesus, who is God, wears the 
Crown of Thorns (Keter) in this world, and the mind of Christ is chief 
among the sephirot.

	Reuchlin then goes on to describe the Fall of Man and the 
promised salvation to come by describing a "future" man who would be 
righteous enough to eat of the Tree of Life and restore man's 
relationship with God.  Obviously, Reuchlin's mouthpiece Simon is 
making veiled references to Jesus, whom he describes as "that heavenly 
Adam coeternal with God" (73).

	So the angel Raziel was sent to Adam as he lay grief-stricken,
	to console him, and the angel said:

	Don't lie shuddering, burdened with grief, thinking of your
	responsibility for bringing the race of man to perdition.  The
	primal sin will be purged in this way:  from your seed will be
	born a just man, a man of peace, a hero whose name will in 
	pity contain these four letters -- YHWH -- and through his
	upright trustfulness and peaceable sacrifice will put out his
	hand, and take from the Tree of Life, and the fruit of that 
	Tree will be salvation to all who hope for it.

 The name Yeshua, which does mean "Yah[weh] is our Salvation" or 
"Saving Justice," is interpreted as having a power that will enable 
him to eat from Shekhinah, the Tree of Life, in whom is contained all 
the sefirot, and the fruit (sefirot) of that Tree will be salvation 
for all people.  Reuchlin here seems to assume that Jews have an 
understanding of original sin that is actually not a Jewish belief.  
At any rate, when Christians consume the Body and Blood of Jesus, they 
are consuming the Fruit (sefirot) of the Tree of Life (Malkhut).  Adam 
is then thankful for the sefirah Tiferet (Mercy).  This notion of 
salvation, Simon says on the same page, "encapsulates all the 
principles of Kabbalah, all the traditions concerning the divine, 
knowledge of heaven, visions of the prophets, and meditations of the 
blessed."

 The next several sections of Reuchlin's first book is comprised of a 
series of Old Testament references to almost-saviors.  Eve thinks she 
will give birth to the Savior, but bears Cain instead, and then Abel.  
Abel is depicted as an almost-savior who greatly desires to be killed 
by Wood (Cain's club).  But this gift wasn't enough to redeem mankind. 
Even so, says Simon, one day a willing victim will come who will 
redeem mankind.  This is an obvious reference to the Crucifixion of 
Christ on the hard Wood of the Cross.  Reuchlin describes Abel as 
completely righteous, but fails to explain adequately why the 
sacrifice of Abel wasn't enough to redeem mankind.

 At any rate, page 77 contains a paragraph crucial to Reuchlin's 
understanding of who the Messiah will be and why:

	It was thought, indeed strongly hoped, that [Enos's] name 
	would accord with the kabbalah of the angel, the four-letter
	name, YHWH, or be at the least, "in mercy" or, more
	Kabbalistically, that he would have the letter S [i.e., Shin]
	between the four letters.  In the sacred account is written,
	though the translation here is not too well phrased:  "They
	began to invoke the name of the Lord."  The translation is
	accurate, but some more thoughtful Kabbalists have made a more
	correct interpretation than is rendered by the literal
	translation.  According to Gematria, "He wanted to be called
	by the letter S."  In the art of Kabbalah this is equivalent 
	to "in mercy."  Now according to Notaricon, the letter M 
	stands for "in the middle of" (understood, the four letters
	YHWH).  Thus the phrase is altered to read:  "He wanted to be
	called by the letter S in the middle of the four letter YHWH."
	Enos would take from the Tree of Life in accordance with the
	angel's message, and redeem the world, as a Godlike man 
	bearing the name YH-in mercy-WH.  Note this well.  It is a
	sacred mystery.

 As noted earlier, S and M are two of the "mother letters" 
representing Fire and Water, chaos and harmony, En-Sof and Malkhut.  
In this case, Tiferet is the Center of the Tree around which cluster 
all the Fruit (sefirot).  Thus, Tiferet is fire and Malkhut is water, 
and when Tiferet is in the Middle in union with Malkhut, Tiferet 
(Jesus) baptizes with fire and water, and gives the Fruit (sefirot) to 
human beings to consume for their own salvation, His Body being the 
Fruit (all the sefirot) and his Blood being Malkhut (the Life).  Thus 
did Jesus say, "I am the Way (Tiferet), the Truth (from Hokhma and 
Bina), and the Life (Malkhut).  There is no way to God except through 
Me (all the sefirot)."  Again, Jesus is Jacob's Ladder upon which 
angels and human beings must ascend to reach En-Sof and descend back 
to this world.  When Shin, or Tiferet, is Balanced in the midst of the 
Tree, settled in the midst of the Tetragrammaton, then will Yeshua 
bring salvation to Eretz Yisrael.

 Reuchlin goes on to describe how Noah put his faith in wood when he 
built a wooden ark to save the human race.  "A Kabbalistic touch:  he 
put his trust in wood (as Job says, 'There is hope in wood'), and by 
doing so he was made certain that through wood life was promised to 
man" (77).  Clearly, Simon means that life comes through the wood of 
the Cross.  Also, just as an Ark of Wood saved Noah and his family, so 
a new Ark of the Covenant (the Virgin Mary) would bring salvation by 
giving birth to a man who would save the human race by the wood of his 
Cross.

 Reuchlin moves on to Shem and then to Abraham and Isaac.  Abraham 
offered up Isaac on an altar stacked with saving wood.  "According to 
the prophecy, after all, the original fault could only have wood for 
its remedy" (79).  Disappointingly, however, Isaac was not to be the 
Saviour who would redeem mankind by wood.  Clearly, another kind of 
wood was intimated.  Jacob also was not the Saviour, but Jacob was the 
first to see heaven opened along with the famous Ladder.  He also saw 
the name YHWH and hencefort "set up the stone he had anointed as a 
shrine, known as Bethel, and by his labor added in an S, which by the 
Notaricon method signifies shemen, or 'anointing oil'" (81).  An 
angel then prophesied that, although Jacob was not the saviour, the 
saviour would come from the tribe of Judah.  This is clearly a 
reference to the New Testament passage which holds that Jesus is "the 
Lion of the Tribe of Judah."  The S, the light of the world, we've 
already discussed.  Jacob, representing Tiferet, thus presaged the 
kind of Saviour the human race was to expect.  Moses knew that he 
himself could not be the Messiah because Moses was of the tribe of 
Levi, not Judah.  Reuchlin then quotes David who said, "Send your 
light and your truth...."  He then quotes Rashi:  "Your light is the 
Kingdom of the Messiah, as in the writing 'I have prepared a lamp for 
my Messiah.'"  This means, in my interpretation, that a lamp 
containing all the colors of the sefirot has been prepared to 
enlighten the earthly Body of En-Sof.  Just as a person is comprised 
of ten sefirot, so God on earth was comprised of Ten Sefirot of 
En-Sof.  Thus, God's light is the Shekhina (who has no light herself 
but who reflects all the lights of all the sefirot) of the Messiah who 
is the visible manifestation of En-Sof.

 Reuchlin cites another book called "On Faith and Atonement," which 
Simon quotes (109):

	There is a way showing the strength of grace that has been
	bestowed, which is a created strength.  The way follows a
	route of seven exchanges, which are thirteen orders of 
	forgiveness by which the world is to be guided until there be 
	an end to sin and the Messiah come who is the strength of
	God.  And in the strength of grace (which is the strength of
	angels), and is the strength on which grace has been bestowed 
	(which is the strength of the prophet), there will rest upon
	him the spirit of the Name of God, the spirit of wisdom, the
	spirit of understanding, the spirit of counsel and of 
	strength, the spirit of knowledge and the fear of the Lord.

In translation, this says that Yesod of Chesed is the Foundation on 
which Chesed has been bestowed.  In other words, Chesed will be 
bestowed on man for the forgiveness of his sins through Yesod.  This 
means that from the Strength (Yesod) of God in the Crucifixion of 
Christ will Grace flow.  This is the strength of the Prophet, who is 
Jesus.  Furthermore, upon him, the Messiah, will rest YHVH (Tiferet), 
Hokhma, Bina, Chesed, Gevurah (pahad).

 Simon then cites the Kabbalistic book "Hacadma":  "And this is the 
secret of the king Messiah who will come swiftly, in our days.  All 
his work will begin with the VH and the YH, which is the mystery of 
the seventh day and this name is his whole name, and everything is 
accomplished by his hand."  Translated, this means that the secret of 
the Messiah Tiferet will come swiftly, in our days (sefirot).  Again, 
shin will come down between the letters of the Tetragrammaton, which 
is the mystery of Malkhut (Shabbat).  This is the meaning of the 
Scripture, "The Son of Man is Lord of Shabbat" (Matthew 12:8).  The 
Son of Man is the visible manifestation of En-Sof, the exact image of 
Adam Kadmon.  So that we must understand and perceive him, the visible 
manifestation of En-Sof appears as Tiferet of Malkhut.  As Malkhut 
contains all the sefirot, so Son of Man Tiferet is King over all the 
sefirot.

 In this way, Reuchlin mixes name-science Kabbalah with 
sefirotic-system Kabbalah.  He points that that "in mercy" comes in 
the middle of YHVH "together with 'merit' and 'service' and with rigor 
and harshness."  He then cites King David's prophecy that the Messiah 
"will judge your people in justice, and your poor in judgment."  The 
Gate of Light, chapter 3, says:  "Judgment is part rigor and part 
clemency."  And Hosea says:  "I shall betroth thee unto me, in justice 
and judgment, in loving kindess and in mercies."  Thus, the Messiah, 
who is Tiferet, will be betrothed to Malkhut in Chesed and Gevurah.  
Micah confirms this, saying that the Tetragrammaton will come forth 
through its property of Mercy.

 On page 117, Simon the Jew describes the three worlds, material, 
formal, and formless -- that is, the lowest world (sense world), the 
highest (mind and understanding), and the third world, the very 
highest, which is indescribable and divine.  "By such means, we 
believe," Simon says, "it is not beyond possibility that Kabbalists 
can in spirit be snatched up to where the Messiah flows into all 
lesser things, near to the third world."  Here, Reuchlin appears to be 
making a veiled reference to the Apostle Paul, whom he must regard as 
a Kabbalists, who says in 2 Corinthians 12:2-4:  "I know someone in 
Christ who, fourteen years ago (whether in the body or out of the body 
I do not know, God knows), was caught up to the third heaven.  And I 
know that this person (whether in the body or out of the body I do not 
know, God knows) was caught up into Paradise and heard ineffable 
things, which no one may utter."  Zoharically, this may be interpreted 
to mean that Paul was caught up in union with Tiferet and Malkhut 
whilst they were engaged in sexual intercourse.  On the other hand, it 
may mean that Paul flowed through Keter and was allowed a glimpse of 
En-Sof himself.  The Christian experience seems mixed on this point.  
Christ is the visible manifestation of En-Sof, yet no thought can 
grasp En-Sof, who is "unknowable and unutterable" (121), yet who has 
been made knowable and utterable through Christ.  Simon describes 
En-Sof as "hidden away in the furthest recesses of his divinity, into 
the unreachable abyss of the fountain of light, so thus nothing is 
understood to come from him -- as if at ease the absolute Deity held 
all kinds of things in his compass, himself remaining naked and 
unclothed, without the cloak of attributes."  As we shall see later in 
this essay, this is exactly how En-Sof appeared -- naked, unclothed, 
and without his attributes -- to an unforgiving world.

 Paradoxically, Reuchlin has Philolaus say in Book II, page 151, 
"However, no created thing can be drawn into the third world, for 
there is nothing inherently capable of such sublimity except God.  
This third world is the very highest of all; it contains the other 
worlds, and belongs to the Deity alone.  It is one with the divine 
essence, and is thus, it seems to me, rightly named 'the seat of all 
power.'"  Zoharically, one might interpret this to mean that the soul 
is not created, but begotten, of God (that is, Tiferet and Malkhut), 
and hence the soul, being a spark of the divine, is capable of 
ascending to the third world as no created thing can.  Mary is often 
called "the Seat of all Power" or the "Seat of Wisdom" because Christ 
rests on her lap.  When Tiferet dwelt within her, she became the 
Mother of Mercy, and an earthly third heaven.

 On page 155, the Pythagorean Philolaus describes how two is the first 
number, and one the source of all numbers.  One is God.  One 
inherently contains two.  Both are God since within God there is only 
God.  Inexplicably, he then states that "these three things are the 
source and beginning, and do not depart from the one essence of God, 
they are obviously the one God, for his essence cannot be split up."  
I'm not sure I follow his logic, but he seems to be saying that One 
and Two make Three.  Thus, One by itself, which inherently contains 
Two, is also simultaneously Three.  An obvious reference to the 
Trinity.  But let's go on.  "Two things are counted as derived from 
the one -- compare how in physical matters a unity becomes duality (do 
excuse this comparison), or even a tri-ality, while the substance 
remains the same.  It is like a tree trunk and its branches, or, just 
as good, a man's arm and his fingers.  So, from the one, which 
produces two, three appear.  If the essence, strictly separate from 
these, is added to them, there will be a conceptual 'quaternity' which 
is an infinitiude, and one, and two, and the substance, completion, 
and end of all Number.  One, two, three, and four, added together, 
make ten, and nothing more than ten."  In this way, Reuchlin suggests 
through his new mouthpiece, Philolaus, that inherent in the One is 
the Trinity and from the trinity flow the ten sefirot, the sefirot 
being within the One (Trinity), emanating from the One, and the One 
and the Ten being consubstantial (a good Catholic word).  On page 193, 
he notes that Zaratus, the teacher of Pythagoras, used to call One 
"Father" and Two "Mother."  This can mean either Hokhma and Bina, the 
supernal father and supernal mother, or Keter and Bina, according to 
the Christian Kabbalah.  "One and two, together with the divine 
essence, make that quaternitude, the Tetractys, the Idea of all 
things, which is to be brought to its highest perfection in the decad. 
This, said Pythagoras, was the source of everlastingness, nothing 
other than cognition of things in the divine mind operating in 
accordance with reason."  The Trinity and the Ten are One.  It is the 
source of Netsah, nothing more than Hokhma in union with Bina.  From 
the Tetractys flows ten, whose mean is five.  Six and four on the left 
(adding up to ten), then seven and three (adding up to ten).  Then 
eight and two, and nine and one.  This is a description of the 
sefirotic tree whose source is the One whose essence is the Trinity.  

 En-Sof, the source of light, is the Form Fire (197).  This image of 
Christ as the source of light is replete in the New Testament.  
1 John 1:5, "God is light and in him there is no darkness at all."   
This means God is comprised of the rivers of light called the sefirot 
and in the Garden of God the sefirot are the light where there is no 
darkness.  John 1:1ff:  "In the beginning," a word which, as we saw at 
the beginning of this essay, refers to the Father, Son, and Holy Spirit, 
is made more explicit here; "In the beginning was Hokhma, and Hokhma 
was with Keter, and Hokhma was Keter.  Hokhma was in the beginning 
(which may refer to En-Sof here) with Keter.  All things came to be 
through Hokhma, and without Hokhma nothing came to be.  What came to 
be through Hokhma (who is Keter, remember) was life, and this life was 
the light (sefirot) of the human race; the light (sefirot) shine in 
the darkness, and the darkness has not overcome it."  This is the 
meaning of the Scripture passage, "The Father and I are One" 
(John 10:30).  And again, "If I do not perform my Father's works, do 
not believe me; but if I perform them, even if you do not believe me, 
believe the works, so that you may realize [and understand] that the 
Father is in me and I am in the Father."  Thus, Keter is in Hokhma and 
Hokhma is in Keter, and they are One.  All the sefirot are mirrors of 
light; they reflect one another.  Each sefirah comprises nine others.  
Each sefirah shares in the Mystery of the Ten, the internal 
reflections maintaining their unity of content and identity of nature 
within the variations.

 On page 185, Philolaus makes an obscure reference to the 
unsuitability of saltwater fish for sacrifice.  "Whoever heard of a 
fish sacrifice?" he asks.  While I'm not entirely sure what he means 
by this comment, it is clear that Reuchlin himself is making a 
reference to the Eucharist.  In the early Christian church, the fish 
was an essential part of the eucharistic meal (whereas today only the 
bread and wine are essential).  The reason for this is that (and this 
is very pre-Zoharic) ICHTHUS are the initials of the Greek letters for 
Jesus Christ Son of God Saviour.  The word ICHTHUS itself, in Greek, 
means fish and was an early secret symbol of the Christian faith.  The 
source of the symbol was probably the Resurrected Jesus's eating of 
fish on the beach with the Apostles.  Jesus spent half his ministry 
preaching from fishing boats.

 One page 205, Philolaus explains that One is the origin of the mental 
world, and Two the origin of the corporeal world.  The corporeal world 
consists of point, line, area, and volume -- these four things.  After 
this is a six-sided cube with eight corners -- the architect of the 
sensible world.  Seven, Reuchlin has Philolaus explain obscurely, is a 
virgin and does not give birth.  I have puzzled long and hard over 
this one.  He does not seem to be referring to the Virgin Mary, who 
certainly did give birth.  Seven is the number of the sefirah Netsah.  
Here, he could be making an obscure reference to the Crucifixion, 
since Netsah can also mean Victory.  Hence, the Virgin Christ was 
Victorious on the Cross, bring Eternal Life (another meaning of 
Netsah).  But why does Seven not give birth?  Netsah is one of the 
twin sources of semen.  But, if Seven is a virgin, then no semen comes 
from Netsah alone.  On the other hand, in Reuchlin's possibly mixed-up 
system, Seven could refer to Yesod, whose virginity as Christ would 
make just as much sense.  Since Yesod is the male sexual organ itself, 
it cannot give birth, but only give seed.  I confess I'm at a loss 
over this one.  At any rate, he quotes Pythagoras's belief in 
"infinity, one, and two," God being the source of infinity, form the 
source of one-ness, and matter the source of other-ness.  Then, God 
unites form and matter, so that other-ness continually seeks itself, 
its essence, in one-ness, and finding it in infinity, that is, in God. 

 Page 251 speaks of En-Sof as the naked deity.  As we will see at the 
end of this essay, the naked deity was exposed to the world in Christ. 
God clothed himself in light until the very end when the rivers of 
light fled from En-Sof.  Page 255:  "And at the highest gate is the 
one creator of all, unknown to man, save the Messiah, for he is the 
light of God and the light of the nations; he knows God and through 
him is God known."  Jesus said, "I am the light of the world.  Whoever 
follows me will not walk in darkness, but will have the light of life" 
(John 8:12).  And, upon restoring sight to the man born blind, "We 
have to do the works of the one who sent me while it is day.  Night is 
coming when no one can work.  While I am in the world, I am the light 
of the world."  He said this to indicate that the mirrors of light 
would flee from his body on the last day.  But though his lights went 
out, still the lights burned among those who believed in him, as he 
said, "While you have the light, believe in the light, so that you may 
become children of the light" (John 12:36).  Jesus passed the lights 
of his body to his disciples and all who believed in him, who in turn 
passed the flames to others, who passed them to others, etc.  The 
lights dimmed and went out when the Source died -- "darkness came over 
the whole land until three in the afternoon because of an eclipse of 
the sun" (Luke 23:44).  Thus did the Light pass from the world.  But 
on the third day, the light returned, as it is written, "behold, two 
men in dazzling garments appeared to them."

 On page 271 I was delighted to see Marranus support your comment to 
me, once, Dr. Blumenthal:  "Our teachers assert this too:  that angels 
appear to men in different ways."  And women, too, presumably.  He 
quotes Chrysostom, however, who says concerning Joseph:  "The angel 
appears in a dream.  Why not openly, as to the shepherds and Zachariah 
and the Virgin?  Because that man was a strong believer and had no 
need of a vision."  I think I would strongly dispute the assumption 
that visions are for the weak and dreams for the strong.  In the first 
place, I find it difficult to believe that the Virgin's faith was less 
strong than Joseph's, who did the right thing only because of his 
dream (whereas previously he contemplated sin).  Mary, on the other 
hand, obeyed God before, during, and after the Vision of the 
Anunciation.  On the other hand, Jesus did say, "An evil and 
unfaithful generation seeks a sign, but no sign will be given it 
except the sign of Jonah" (Matthew 16:4).  Those of us who receive 
visions must accept them as the will of God and pray for understanding 
with kavvanah.  Simon the Jew goes on, "Some men have been quite happy 
and content just to have seen angels in human form.  Others have seen 
them in the form of fire, or wind and air, at streams and waters, in 
birds, gems, minerals and precious stones, in prophetic frenzy, 
through a spirit living inside them, in the shape of letters, or the 
sound of a voice, and so on.  Holy Scripture contains many kinds of 
vision."  Simon adds that the name of God (El) is inside every angel; 
the angels command obedience because "My Name is in them."  

 He continues with some really incredible name-science.  On page 285, 
he gives the names of the sefirot.  On page 287, he derives the ten 
names of God from the ten sefirot, and through them to the One Name of 
the Tetragrammaton.  En-Sof is the Alpha and the Omega, which is what 
Christ calls himself in the Revelation to John.  The Crown he 
identifies as the Father of all Mercies, "whose mystery is that he 
seals up Essence through Truth."  He goes on:  "If we multiply Ehieh 
(meaning 'essence') by Ehieh we will get 441, which is the same as 
Emeth, the word for 'true' or 'truth,' and the same as Adonai Shalom, 
which means 'Lord of Peace.'  There is more too that comes down to 
this same source, such as the great Aleph, the Fear of the Lord, the 
inaccessible light and the days of eternity.  As it is written in the 
book on the ten Sephirot by that great Kabbalist Tedacus Levi, 'His 
goings forth have been from of old, from the days of eternity.'"  
Truth is Tiferet, who is the Lord of Peace, or the husband of Malkhut. 
Simon goes on to confirm that the earlier mentioned doctrine of the 
Trinity is supported in Kabbalistic belief:  "I think I'm right in 
replying that infinity itself exists in the three summits of the 
Kabbalists' tree of ten Sephirot (which you usually call the three 
divine Persons).  Infinity is the most absolute Essence, drawn back in 
the depths of shades, and, lying or, as they say, reliant upon nothing, 
is hence called "Nothing" or "Not being," and "Not end" (En-Sof) 
because we are so damned by our feeble understanding of divine matters 
that we judge things that are not apparent in the same way as we judge 
things that do not exist."  This is the meaning of the text, "The Holy 
Spirit will come upon you and the power of the Most High will 
overshadow you.  Therefore the child to be born will be called holy, 
the Son of God" (Luke 1:35).  This means that Bina will come upon the 
Virgin Mary, cover her with her Shadow, and give birth to Tiferet into 
the womb of Shekhinah who waits, touching the womb of the Virgin Mary. 
For Bina is the green line that encircles the universe (Tiferet is 
green).  She is Teshuvah and will bring her people to repentance.  She 
is Form, Hokhma is matter, Tohu va-vohu.  They unite to bring forth 
the Incarnation of En-Sof.  Simon says that to Bina is attributed:  
"Lord, spirit, soul, prayer, the mystery of faith, mother of sons, the 
King sitting on the throne of mercy, the great Jubilee, the great 
Sabbath, spiritual foundation, miraculous light, the lightest day, the 
fifty gates, the Day of Atonement, the inner voice, the river issuing 
forth from paradise, the second letter of the Tetragrammaton, 
repentance, the deep waters, my sister, the daughter of my father, and 
other things."  

 Tiferet, her Son, is:

	 "Eloha, enlightening speculation, the wood of life, pleasure, 
	the Line of the Mean, the written Law, the High Priest, the 
	rising of the sun and the color purple.  Tedacus Levi writes 
	that it is from this place that the seventy nations are spread 
	out over the earth and that its sign is the Truth of the Lord, 
	and that it is called Peace and has its shape pictured in the 
	moon.  Its mystery is the third letter of the Tetragrammaton 
	and this mystery is 'Our father who is in heaven,' the man 
	above or the heavenly Adam, judgment, opinion, Michael, the 
	old man Israel, the God of Jacob."  

So, Tiferet is the wood of life who will bring salvation to humankind. 
He is pleasure because he brings eternal happiness to those who 
believe in his name.  He is the Balance that keeps all the sefirot 
level.  The sign of the seventy nations is Tiferet consort of Malkhut. 
In Mercy is found true peace.  Tiferet comes and he is En-Sof, for all 
the sefirot are mirrors of light reflecting one another.  He is the 
God of Jacob.

Page 291:

	To the tenth Sephira come the Lord, the kingdom, life, the 
	second cherub, unilluminating speculation, later things, the
	end, the church of Israel, the bride in the Song of Songs, the
	Queen of Heaven, the virgin Israel, the mystery of Law as 
	transmitted by word of mouth, the eagle, the fourth letter of 
	the Tetragrammaton, the kingdom of the house of David, the
	Temple of the king, the doors of God, the Ark of the Covenant
	and the two tablets in it, the Lord of all the earth.

It's clear here that Shekhinah has united with the Virgin Mary in a 
mystical union to produce the King of Glory in her/their womb 
together.  Mary, of course, is a strong early symbol of the Church.  
Mary is the Queen of Heaven and she brought forth into the world the 
kingdom of the house of David.  She is the Temple of Tiferet, her 
birthgate the doors of God.  She is the Ark of the Covenant, for 
Tiferet/En-Sof is the Covenant between himself and humanity.  The two 
tablets represent Christ who manifests himself in two forms:  "I will 
place my law within them, and write it upon their hearts; I will be 
their God, and they shall be my people" (Jeremiah 31:33).  And the 
second form:  "You are our letter, written on our hearts, known and 
read by all, shown to be a letter of Christ administered by us, 
written not in ink but by the Spirit of the living God, not on tablets 
of stone but on tablets that are hearts of flesh."  Thus, we have two 
tablets:  the law written on our hearts and our very being which is a 
spark of the divine written on our hearts of flesh.  There is a giant 
sign on the doorway leading into our hearts:  This Way To God.

 On page 295, Simon quotes Psalm 21:  "Oh Lord, in your strength the 
king will rejoice, is understood by Kabbalists as referring to the 
Messiah:  "O Lord, Tetragrammaton, in your strength the king 
Messiah...' (understand 'comes' or 'operates').  The Messiah is the 
strength of God and works in the strength of the Tetragrammaton.  I 
understand this from the word YShMH, meaning 'will rejoice,' whose 
letter transposed make MShYH, meaning 'Messiah.'"  Reuchlin seems to 
be suggesting here that the Messiah is Yesod.  Or, perhaps, Tiferet 
operates by Yesod (his strength).

 1 Kings 19:11:

	A strong and heavy wind was rending the mountains and
	crushing rocks before the YHVH -- but YHVH was not in the
	wind.  After the wind there was an earthquake -- but YHVH
	was not in the earthquake.  After the earthquake there was 
	fire -- but YHVH was not in the fire.  After the fire there
	was a tiny whispering sound.

Page 337:

	but after the fire was a still, small voice, and in that voice
	the glory of YHVH, which is called Kavod, spoke to him.  So 
	will you, after the rough, thorny desert, after the mountain 
	and the rocks and the wind and the earthquake, after the fire
	and after the voice in the very entrance of the caverns and 
	the caves, so you will hear, once you have shed the mass of 
	your secular occupations, the glory of God saying to you:  
	"What is this place to you?  Go on your way."  As the 
	narrative goes in 3 Kings 19.

Here, Reuchlin associates Tiferet with Shekhinah.  The Hod of Tiferet, 
which is called Shekhina, spoke to him.  After all of nature screams 
at you, Malkhut of Tiferet says to you that heaven is not a place, but 
a relationship with God.

 On page 343, Reuchlin says that Keter, Hokhma, and Bina are the 
single crown of Tiferet.  God, clothed with ten garments of light 
(page 345), created the heavens from the light of his last garment, 
"not the physical ones but the invisible, intellectual spiritual 
entities, about which the Psalmist says:  'The heavens tell of the 
glory of God.'"  The word is not Shamayim but HaShamayim, not the 
physical heavens but the spiritual heavens.

 On page 353, Marranus finally gets around to making some obvious, 
unveiled remarks about Christian belief.  They speak of the power of 
the Cross.  "With the sign of the Cross," he says, "and the name of 
Jesus they still the seas, abate the winds and repel thunderbolts."  
He then explains how YHSVH is equivalent to IESU, the true Messiah.  
Simon then reveals how "the better Kabbalist sages tried to liken this 
figure of the Cross to the tree of the bronze serpent set up in the 
desert, though they did so silently and secretly."  The Torah 
reference is Number 21:8, whereas the New Torah reference is
John 3:14, "And just as Moses lifted up the serpent in the desert, so 
must the Son of Man be lifted up, so that everyone who believes in him 
may have eternal life."  

 Johanne Reuchlin's book, DE ARTE CABALISTICA, was fascinating and I 
greatly enjoyed employing my knowledge of the Zohar to its precepts 
and applications.  I have not yet begun to learn Kabbalah.

=========================================================================

	Tanna Anne said, What is the meaning of the passage, "in Adam 
all die" (1 Cor. 15:22)?  Adam sinned when he ate of the Tree of 
Knowledge (Hokhma), for "the wages of sin is death" (Rom. 6:23).  Yet 
how do we explain Heb. 4:15, which tells us that the Holy One, blessed 
be He, was tested in every way that we are, yet without sin?  Come and 
see.  "So, too, it is written:  'The first man, Adam, became a living 
being,' the last Adam a life-giving spirit" (1 Cor. 15:45).  The first 
Adam, because of his sin, lost his supernal image, and the ages waited 
for the life-giving Adam to become manifest.  And the Holy One, 
blessed be He, came in the form of En-Sof (Phil. 2:6).  Yet Tiferet 
did not regard equality with En-Sof a thing to be grasped.  Rather, he 
emptied himself (of the sefirot), taking the form of a slave, coming 
in human appearance (Adam Kadmon); and found human in appearance, he 
humbled himself, becoming obedient to Malkhut, Who sent Him to the 
Cross.  Because of this, En-Sof exalted him and bestowed on him the 
name that is above every name, that at the name of Yeshua (YHSVH) 
every knee should bend, in the upper world, the lower world, and in 
sitra achra, and every tongue confess that ha-Mashiach Yeshua is 
Tiferet, for the sake of Malkhut in Keter.

	This is how it happened.  Come and see.

	Tiferet is the Center of the Tree; all the sefirot are in him. 
See, it is written, Yeshua said, "I am the light of the world.  
Whoever follows me will not walk in darkness, but will have the light 
of life" (John 8:12) and also, "But for you who fear my name, there 
will arise the sun of justice with its healing rays" (Malachi 3:20).  
All colors shine forth from the Sun (En-Sof); all colors shine forth 
from Yeshua.  Yeshua said, "I am Tiferet, Hokhma, and Malkhut.  No one 
comes to Keter except through me" (John 14:6).  Once a Companion has 
come to Keter, he perceives En-Sof, the imperceptible.  Philip wished 
to see the inexpressible; "Show us Keter," he said (John 14:8ff).  
Yeshua said to him, "Have I been with you for so long a time and you 
still do not know me, Philip?  Whoever has seen me has seen Keter....I 
am in Keter and Keter is in me....Keter is working through me...."  
For this reason, Yeshua gave us a new commandment, that we should pass 
chesed from one to another.  When a Companion touches a Companion, 
chesed passes between them, and En-Sof is made manifest.

	Yeshua said, "Amen, amen, I say to you, one of my Companions 
will betray me" (John 13:21ff).  Yeshua then communed with Judas, 
summoning the powers of sitra achra.  So it is written, "After Judas 
took the morsel, Satan entered into him" (John 13:27ff).  Then Tiferet 
commanded Samael, as the husks began to surround Tiferet to protect 
him from those who would prevent his glorification, "Go, do what you 
must do, and quickly."  Samael and Lilith then began to take delight 
in one another, but Samael lusted after Malkhut.  As Samael and Lilith 
writhed, Judas burned with lust for the blood of Mercy, and the 
Assembly of Israel rewarded him by crowning him with thirty husks from 
sitra achra (Matthew 26:15).  This is the meaning of Ye shall know a 
tree by its fruit and the bad tree producing bad fruit will be thrown 
into the fires of sitra achra.  And, if the eye is dark, the whole 
body is filled with darkness, and how great is that darkness!  It 
would have been better that Yehuda had never been born.

	A prostitute anointed netzah and hod with her tears.  Mary of 
Magdala anointed keter with nard.  Thus they prepared him.

	Tiferet said, "I am manna.  This is my soma.  This is the 
Whole Being of En-Sof.  Eat."  He gave the Companions the Cup:  "This 
is my blood of Yesod (the Covenant), which will be shed for you and 
for many for the forgiveness of sins.  Do this in remembrance of me.  
Amen, I say to you, I shall not drink again from Shekhinah until the 
Day when I drink her new in the Upper World within En-Sof."  How will 
this happen?  Come and see.

	"Keter," Tiferet prayed, "take this Cup away from me.  Yet not 
my will, but yours, be done."  And an angel came and comforted him.  
The Sanhedrin questioned him, "Are you ha-Mashiach, the Son of 
Hokhmah?"  YHSVH answered, "You will see the Son of Hokhmah between 
Chesed and Gevurah, and coming with all the sefirot" (Mark 14:62).  
Then they took away the light of his eyes (v65), spit on him, ordered 
him to prophesy, and struck him.  Thus began the Passion of En-Sof.

	Pilate (Samael) asked Yeshua, "Are you Tiferet [consort] of 
Malkhut?" (Mark 15:2).  Tiferet, separated from Malkhut, said sadly, 
"You say so."  Pilate said, "I am not a Jew, am I?  Your own nation 
and the chief priests handed you over to me.  What have you done?"  
Tiferet responded, "My Consort does not belong to the lower world.  If 
Malkhut belonged to this world, my soldiers would be fighting to keep 
me from being handed over to the Judeans.  But as it is, my holy wife 
is not with me," he concluded sadly, knowing that he would unite with 
her soon.  So Pilate said to him, "Then you are Tiferet?"  Tiferet 
answered, "You say I am Tiferet.  For this I was born and for this I 
came into the lower world, to testify to Hokhma and Bina, my supernal 
father and supernal mother.  Everyone who belongs to hokhma-bina 
listens to my voice."  Puzzled, Pilate/Samael, who could only see up 
the sefirotic tree as far as Malkhut, responded, "Who is Hokhma/Bina?"

	A discussion arose among the sefirot.  Who will be first to 
return to En-Sof?  Malkhut declared she could not leave until the 
Uncreation was complete, for in her rested all the sefirot.  Yesod 
said, "I am the Sign of the Holy Covenant.  I cannot leave."  Netsah 
said, "I am the eternity of God.  How can I leave?"  Hod said, "I am 
the Splendour of God.  How can I leave?"  Tiferet bowed his head.  "I 
am the Center; all touch me.  I cannot leave until all have gone."  
Chesed and Gevurah together declared, "We must flow together upward 
and downward (that is, up towards the Upper World, and down upon the 
Lower World).  We cannot leave before accomplishing this."  Bina said, 
"I make sense of the Beginning."  Hokhma said, "I am the application 
of the Understanding."  Together, they said, "We cannot leave before 
the Inexpressible."  Then Keter arose in their midst.  "I am the Crown 
of Adam.  I am the inexpressibility of the Endless.  Last to speak, I 
am first.  I will return from whence I came."  Of them all, Keter was 
the strongest.

	That is how it happened.

	En-Sof was scourged.  They bound his two hands to a pillar on 
either side and stripped him of his garments (Makkoth 3:12).  They 
made him bend low (Makkoth 3:13), as it is written, "the judge shall 
cause him to lie down."  Thus was the nakedness of the Lord of Glory 
exposed to His creatures.  They gave him one-third of the stripes in 
front and two-thirds behind (Makkoth 3:13).  And the Roman soldiers, 
according to the will of En-Sof, whipped En-Sof with all their might 
(Makkoth 3:13).  Hokhma and Bina suffered [they whipped his 
shoulders].  Chesed and Gevurah suffered [they whipped his lower back 
and arms].  Tiferet suffered [they whipped his chest].  Yesod suffered 
twofold [for shame of exposure as they whipped his buttocks].  Netsah 
and Hod suffered [they whipped his legs].

	The soldiers wove a crown of thorns and adorned Him with 
Keter.  Then Keter suffered [they beat him about the head].  As blood 
flowed from Hokhma and Bina, as blood flowed from Chesed and Gevurah, 
as blood flowed from Tiferet, [as blood flowed from Yesod eight days 
after the birth of En-Sof], as blood flowed from Netsah and Hod, so 
blood flowed from Keter down his face.  Then they wrapped the Supernal 
Mother and the Supernal Father in purple.  "Hail, Tiferet," they 
jeered, "Consort of Malkhut!"  Then was the Lord presented 
to the Assembly of Israel, who cried, "Crucify Him!  Crucify Him!"  
For Samael had raped Shekhinah and Judgment flowed, who also suffered.  
Pilate shouted at the Assembly of Israel, "Behold En-Sof!"  Shekhinah 
replied, "Crucify Him!"  Shocked, Pilate asked, "Shall I crucify your 
Consort?"  Shekhinah replied, "We have no King but Caesar (that is, 
Samael)."  Thus did the Assembly of Israel deny the Kingship of God.  
At the denial of the Endless, the Inexpressible bled tears, and 
returned to En-Sof.

	Still in shock at the loss of Keter, Yeshua groaned as the 
wooden beam was laid upon Hokhma and Bina.  As the Holy One, Blessed 
be He, was driven with whips on the Via Dolorosa, he saw his holy 
Mother.  Stunned beyond comprehension, Wisdom and Knowledge fled the 
already depleted Garden, and the Holy One, blessed be He, was driven 
to his knees.  Weakened by the loss of Hokhma and Bina, and unable to 
rise, the soldiers of sitra achra moved the heavy wooden beam onto the 
shoulders of one Simon of Cyrene.  When he saw the strange woman, he 
stumbled a second time.  She touched him with clean linen, wiping 
Keter's blood from his face.  At the sight of his disciples beating 
their breasts and wailing over him, he stumbled a third time, saying 
to them, "Daughters of Jerusalem, weep not for me.  Weep rather for 
yourselves and for your children, for indeed, the days are coming 
when people will say, 'Blessed are the barren, the wombs that never 
bore and the breasts that never nursed.'  At that time people will say 
to the mountains, 'Fall upon us!' and to the hills, 'Cover us!' for if 
things such as these happen when the wood is green, what will happen 
when it is dry?"

	When they reached the place called Calvary (the Skull), they 
laid him on the ground, and drove huge nails into Gevurah and Chesed.  
Gevurah and Chesed, thus united, fled into En-Sof.  Then they lifted 
him up upon the Cross.  When the soldiers of sitra achra crossed his 
feet, they drove the nail simultaneously into Netsah and Hod.  When 
the Splendour of God was thus driven into Eternity, they fled, united, 
into En-Sof.  Tiferet said, "Keter, forgive them, for they know not 
what they do."  Yesod, the Foundation, suffered extreme exposure, 
greatly humiliated, yet he refused to leave Tiferet.  The Assembly of 
Israel gazed upon Yesod, yet Yesod felt no desire for her, possessed 
as she was by sitra achra, only shame that all the powers of sitra 
achra should thus stare at him exposed.  "Mercy!" Yesod cried.  And, 
touched by Mercy, Yesod fled to En-Sof.  Thus was Tiferet left alone 
on the Cross.  They nailed an inscription above him:  "This is 
Tiferet Consort of Malkhut."

	Malkhut, seeing the inscription, sneered at him, "He saved 
others, let him save himself if he is the Chosen One, the Messiah of 
En-Sof."  They offered him wine, but he would drink no wine until he 
had drunk of Malkhut.  A penitent thief said, "Tiferet, remember when 
you are reunited with your Consort, Shekhinah."  Tiferet replied, 
"Amen, I say to you, today you will with me among ALL the sefirot."

	Looking down from the Cross, Tiferet realized he could not yet 
be released until he had released all.  When he saw his holy Mother 
and the disciple there whom he loved, he said to his mother, "Behold 
your son."  Then he said to the disciple, "Behold your Mother."  His 
disciple obeyed him and he had nothing left.  Then was Tiferet truly 
alone.

	As Malkhut continued to jeer at him, Tiferet, in despair, 
whispered, "I thirst."  They offered him wine, but he thirsted not for 
wine, but for Malkhut; yet Malkhut repulsed him.  He refused the wine. 
He would have nothing but Malkhut.  And there was only one way to 
obtain her.  Tiferet was afraid.  His despair intensified.  He yearned 
for unity.  At noon darkness came over the whole land and the Tree of 
Death reigned supreme.  When Tiferet saw the darkness, he was 
terrified, trembling.  I can't do it alone, he thought, though he knew 
he must.  In the deep darkness of his despair, he called for help.  
"Eloi, Eloi!" he cried beseechingly to Those Who Had Fled, "lema 
sabachthani?" which is translated, "My God, my God!  Why hast thou 
forsaken me?"  Again, they tried to make him drink wine, but only 
Malkhut, Malkhut, who leered at him with the branches of the Tree of 
Death.  A shadow fell over him.  Crying aloud, Tiferet said, "Keter, 
into thy hands, I commend my spirit.  It is finished."  When he said 
this, Tiferet moved towards En-Sof, the Veil of the Sanctuary was torn 
in two, that is, the Sitra Achra separating Malkhut from Tiferet was 
torn apart, Malkhut was freed, the earth quaked, rocks were split, 
tombs were opened (the Tree of Death became again the Tree of Life), 
and the bodies of many saints who had fallen asleep were raised.  In 
joy, Tiferet and Malkhut united, and blessings flowed to the Upper and 
Lower worlds.  Stunned at this unexpected turn of events, one of the 
soldiers of sitra achra stabbed Tiferet, but blood and water (red and 
white, Chesed and Gevurah, flowing from Tiferet and Malkhut), flowed 
from the side of En-Sof, cleansing the world of its uncleanness, 
freeing humanity from its slavery to sin, and sending the husks into 
retreat.  After sitra achra fled from the soldiers, they said, "Truly, 
this was the Son of God!"

	The ten sefirot, united at last, gazed around them for En-Sof 
into whom they had fled, but saw Nothing.  Joseph of Arimathea wrapped 
the Body in clean linens and laid the Body in a freshly hewn tomb.  
Then En-Sof rested in the world of the dead on Shabbat, according to 
the Commandment.  The sefirot rested in the Upper World on Shabbat, 
according to the Commandment.  The women rested on Shabbat, according 
to the Commandment.  A legend from the nations told magi from the east 
of the king to be born in Israel.  Just so, a legend from the nations 
explains the reaction of the sefirot to the Body:  "The Gods gathered 
like flies around the Sacrifice" (Gilgamesh).  This happened in the 
deep darkness just before the morning.  As protons, electrons, and 
neutrons surround the nucleus, the sefirot surrounded the ended 
Endless.  For the sefirot had fled to Upper regions of En-Sof; now 
they returned to the nucleus, the kernel of their being.  Keter was 
first.  Come and see.  It is like a family that has lived in a house 
for many years, but move away for a time.  All the furniture is 
removed from the house.  Later, the same family moves back into the 
house.  All the furniture is returned to the same place.  Each family 
member returns to their favorite spot.  Here is the question:  Is it 
the same House?  Keter was first.  This is the meaning of the passage, 
"When Simon Peter arrived...he went into the tomb and saw the burial 
cloths there, and the cloth that had covered his head, not with the 
burial cloths but rolled up in a separate place" (John 20:6-7).  Thus 
Keter was first.  For Keter was always the strongest.  He smelled the 
sweetness of the Sacrifice and, like a fly attracted to honey, he ate 
the Sacrifice, and became One with En-Sof.  When Inexpressibility 
returned to En-Sof, Wisdom and Intelligence followed.  As 
Gedula/Gevura flowed upon the lower world and upper world, so 
Gedula/Gevura flowed into En-Sof.  Timelessness reentered Endless in 
Splendour.  Yesod, the glue holding all the sefirot together, 
reestablished the Foundation of Adam, pulling gently upon Tiferet and 
Malkhut.  Yet Tiferet hesitated, and Malkhut with him.  The sweet 
smell of the Sacrifice was overpowering, and Tiferet yearned to 
return, yet the memory of his experience with the Tree of Death gave 
him pause.  "Come," said Shekhinah.  "Let us together reestablish the 
Kingdom of God."  "Yes," responded Tiferet.  "Together, let us give 
humankind everlasting Life!"  And together Tiferet Consort of Malkhut 
and Malkhut Consort of Tiferet brought everlasting Life to humankind 
through the forgiveness of sins by the Mercy of God.

	That is how it happened.

	When the women went to the tomb to Anoint the Sacrifice, the 
stone sealing the tomb was rolled back, and a white-robed angel said 
to them, "Do not be amazed!  You seek En-Sof, the Crucified.  He is 
not here; he is risen!  Behold, the place where they laid him.  But go 
and tell his disciples and Peter, "He is going before you to Galilee; 
there you will see him, as he told you.'"  Then they went out and fled 
from the tomb, seized with trembling and bewilderment.  They said 
nothing to anyone, for they were afraid.
-- 
Cindy Smith              --  Spawn of a Jewish Carpenter
cms@dragon.com           ||  A Real Live Catholic in Georgia
emory!dragon!cms         ||  
><>                      /\  Woe to craven hearts and drooping hands,
Delay not your       .--/--\--.  to the sinner who treads a double path!
conversion       |----\/-||-\/----| Woe to the faint of heart who trust not,
to the Lord,     |----/\-||-/\----|   who therefore will have no shelter!
put it not off       `--\--/--'     Woe to you who have lost hope!
from day to day          \/   what will you do at the visitation of the Lord?
                         ||           
     -- Ecclesiasticus   ||           -- Ecclesiasticus/Ben Sira 2:12-14  
        /Ben Sira 5:8    --    
